Index: branches/2.1/language/ca_ES/admin.lang.php
===================================================================
--- branches/2.1/language/ca_ES/admin.lang.php	(revision 6623)
+++ branches/2.1/language/ca_ES/admin.lang.php	(revision 6623)
@@ -0,0 +1,720 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['%d association'] = '%d associació';
+$lang['%d associations'] = '%d associacions';
+$lang['cat_inclu_part1_S'] = '%d categoria inclosa';
+$lang['cat_inclu_part1_P'] = '%d categories incloses';
+$lang['cat_inclu_part2_S'] = '%d física';
+$lang['cat_inclu_part2_P'] = '%d físiques';
+$lang['cat_inclu_part3_S'] = ' i %d virtual';
+$lang['cat_inclu_part3_P'] = ' i %d virtuals';
+$lang['%d category moved'] = '%d categoria mogudes';
+$lang['%d categories moved'] = '%d categories mogudes';
+$lang['%d group'] = '%d grup';
+$lang['%d groups'] = '%d grups';
+$lang['%d member'] = '%d membre';
+$lang['%d members'] = '%d membres';
+$lang['%d tag'] = '%d etiqueta';
+$lang['%d tags'] = '%d etiquetes';
+$lang['%d user comment rejected'] = '%d comentari d\'usuari rebutjat';
+$lang['%d user comments rejected'] = '%d comentaris d\'usuari rebutjats';
+$lang['%d user comment validated'] = '%d comentari d\'usuari validat';
+$lang['%d user comments validated'] = '%d comentaris d\'usuari validats';
+$lang['%d user deleted'] = '%d usuari eliminat';
+$lang['%d users deleted'] = '%d usuaris eliminats';
+$lang['%d user'] = '%d usuari';
+$lang['%d users'] = '%d usuaris';
+$lang['%d waiting for validation'] = '%d s\'està esperant per a que es validi';
+$lang['%d waiting pictures rejected'] = '%d s\'està esperant per rebutjar la imatge';
+$lang['%d waiting pictures validated'] = '%d s\'està esperant per rebutjar les imatges';
+$lang['Actions'] = 'Accions';
+$lang['Activate'] = 'Activa';
+$lang['Add/delete a permalink'] = 'Afegeix/elimina un enllaç permanent';
+$lang['Add a tag'] = 'Afegeix etiqueta';
+$lang['Add a user'] = 'Afegeix usuari';
+$lang['Add group'] = 'Afegeix grup';
+$lang['Add selected elements to caddie'] = 'Afegeix els elements selecionats al carret';
+$lang['Add'] = 'Afegeix';
+$lang['Allow user registration'] = 'Permet el registre d\'usuaris';
+$lang['Apply to subcategories'] = 'Aplica a les subcategories';
+$lang['Are you sure?'] = 'Esteu segurs?';
+$lang['Associated'] = 'Associat';
+$lang['Association to categories'] = 'Associació de categories';
+$lang['Batch management'] = 'Gestió per lots';
+$lang['Caddie management'] = 'Gestió del carret';
+$lang['Caddie'] = 'Carret';
+
+
+\\???
+$lang['Categories authorized thanks to group associations'] = 'Categories authorized thanks to group associations';  
+$lang['Categories manual order was saved'] = 'Categories manual order was saved';
+$lang['Category elements associated to the following categories: %s'] = 'Category elements associated to the following categories: %s';
+\\???
+
+
+$lang['Check for upgrade failed for unknown reasons.'] = 'Check for upgrade failed for unknown reasons.';
+$lang['Check for upgrade'] = 'Comprova si hi ha actualitzacions';
+$lang['Comments for all'] = 'Comentaris per a tots';
+$lang['Current name'] = 'Nom actual';
+$lang['Database'] = 'Base de dades';
+$lang['Deactivate'] = 'Desactiva';
+$lang['Delete Representant'] = 'Elimina representant';
+$lang['Delete selected tags'] = 'Elimina les etiquetes seleccionades';
+$lang['Delete selected users'] = 'Elimina els usuaris seleccionats';
+$lang['Deletions'] = 'Eliminacions';
+$lang['Deny selected groups'] = 'Denega els grups seleccionats';
+$lang['Deny selected users'] = 'Denega els ususaris seleccionats';
+$lang['Description'] = 'Descripció';
+$lang['Display options'] = 'Visualitza opcions';
+$lang['Dissociated'] = 'Desassòcia';
+$lang['Does not represent'] = 'No representis';
+$lang['Edit all picture informations'] = 'Edita totes les informacions de les imatges';
+$lang['Edit selected tags'] = 'Edita les etiquetes seleccionades';
+$lang['Edit tags'] = 'Edita etiquetes';
+$lang['Elements'] = 'Elements';
+$lang['Email administrators when a new user registers'] = 'Envia un correu electrònic als administradors quan un usuari nou es registri';
+$lang['Email administrators when a valid comment is entered'] = 'Envia un correu electrònic als administradors quan s\'hagi introduït un comentari vàlid';
+$lang['Email administrators when a comment requires validation'] = 'Envia un correu electrònic als administradors quan un comentari requereixi validació';
+$lang['Email administrators when a picture is uploaded'] = 'Envia un correu electrònic als administradors quan es pugi una imatge';
+$lang['Empty caddie'] = 'Buida carret';
+$lang['Environment'] = 'Entorn';
+$lang['Form'] = 'Form';
+$lang['Gallery URL'] = 'URL de la galeria';
+$lang['Gallery description'] = 'Descripció de la galeria';
+$lang['Gallery title'] = 'Títol de la galeria';
+$lang['Grant selected groups'] = 'Atorgar als grups seleccionats';
+$lang['Grant selected users'] = 'Atorgar als usuaris seleccionats';
+$lang['Group name'] = 'Nom del grup';
+$lang['Groups'] = 'Grups';
+$lang['Guests'] = 'Invitats';
+$lang['History'] = 'Història';
+$lang['Informations'] = 'Informacions';
+$lang['Install'] = 'Instal·la';
+$lang['Link all category elements to a new category'] = 'Enllaça tots els elements de la categoria a la nova categoria';
+$lang['Link all category elements to some existing categories'] = 'Enllaça tots els elements de la categoria a algunes categories existents';
+$lang['Linked categories'] = 'Categories enllaçades';
+$lang['Lock gallery'] = 'Tancar galeria';
+$lang['Maintenance'] = 'Manteniment';
+$lang['Manage permissions for a category'] = 'Gestiona els permisos d\'una categoria';
+$lang['Manage permissions for group "%s"'] = 'Gestiona els permisos del grup "%s"';
+$lang['Manage permissions for user "%s"'] = 'Gestiona els permisos de l\'usuari "%s"';
+$lang['Manage tags'] = 'Gestiona etiquetes';
+$lang['Members'] = 'Membres';
+$lang['Metadata synchronized from file'] = 'Metadata sincronitzada del fitxer';
+$lang['Move categories'] = 'Moure categories';
+$lang['Move'] = 'Moure';
+$lang['Name'] = 'Nom';
+$lang['New name'] = 'Nou nom';
+$lang['New parent category'] = 'Nova categoria pare';
+$lang['New tag'] = 'Nova etiqueta';
+$lang['No tag defined. Use Administration>Pictures>Tags'] = 'No s\'ha definit l\'etiqueta. Useu Administració>Imatges>Etiquetes';
+$lang['Number of comments per page'] = 'Nombre de comentaris per pàgina';
+$lang['Number of rates'] = 'Nombre de valoracions';
+$lang['Number of thumbnails to create'] = 'Nombre de miniatures per crear';
+$lang['Only private categories are listed'] = 'Només es llisten les categories privades';
+$lang['Operating system'] = 'Sistema operatiu';
+$lang['Options'] = 'Opcions';
+$lang['Other private categories'] = 'Altres categories privades';
+$lang['Page banner'] = 'Bànner de la pàgina';
+$lang['Parent category'] = 'Categoria pare';
+$lang['Path'] = 'Camí';
+$lang['Permalink'] = 'Enllaç permanent';
+$lang['Permalink_%s_histo_used_by_%s'] = 'L\'enllaç permanent %s ja s\'ha utilitzat prèviament en la categoria %s. Elimineu-lo de primer l\'historial d\'enllaços permanents';
+$lang['Permalink_name_rule'] = 'El nom de l\'enllaç permanent s\'ha de composar per els caràcters a-z, A-Z, 0-9, "-", "_" o "/". No ha de ser numèric o començar amb un número seguit per "-"';
+$lang['Permalink %s is already used by category %s'] = 'L\'enllaç permanent %s ja s\'utilitza per la categoria %s';
+$lang['Permalink history'] = 'Historial d\'enllaços permanents';
+$lang['Permalinks'] = 'Enllaços permanents';
+$lang['Permission denied'] = 'Permís denegat';
+$lang['Permission granted thanks to a group'] = 'Permís atorgat gràcies al grup';
+$lang['Permission granted'] = 'Permís atorgat';
+$lang['Picture informations updated'] = 'Informació de la imatge actualitzada';
+$lang['Plugins'] = 'Connectors';
+$lang['Position'] = 'Posició';
+$lang['Preferences'] = 'Preferències';
+$lang['Properties'] = 'Propietats';
+$lang['Random picture'] = 'Imatge aleatòria';
+$lang['Rate date'] = 'Data valoració';
+$lang['Rating by guests'] = 'Valoració pels invitats';
+$lang['Rating'] = 'Valoració';
+$lang['Reject All'] = 'Rebutjar tot';
+$lang['Reject'] = 'Rebutja';
+$lang['Representant'] = 'Representant';
+$lang['Representation of categories'] = 'Representació de categories';
+$lang['Representative'] = 'Representatiu';
+$lang['Represents'] = 'Representa';
+$lang['Save order'] = 'Desa l\'ordre';
+$lang['Save to permalink history'] = 'Desa al historial d\'enllaços permanents';
+$lang['Select at least one category'] = 'Seleccioneu almenys una categoria';
+$lang['Select at least one picture'] = 'Seleccioneu almenys una imatge';
+$lang['Select at least one user'] = 'Seleccioneu almenys un usuari';
+$lang['Show info'] = 'Mostrar informació';
+$lang['Site manager'] = 'Gestor del lloc';
+$lang['Status'] = 'Estat';
+$lang['Statistics'] = 'Estadístiques';
+$lang['Storage category'] = 'Categoria d\'emmagatzematge';
+$lang['Sum of rates'] = 'Suma de valoracions';
+$lang['Tag "%s" already exists'] = 'L\'etiqueta "%s" ja existeix';
+$lang['Tag "%s" was added'] = 'L\'etiqueta "%s" estaba afegida';
+$lang['Tag selection'] = 'Selecció d\'etiquetes';
+$lang['Take selected elements out of caddie'] = 'Treu els elements seleccionats fora del carret';
+$lang['The %d following tag were deleted'] = 'La següent etiqueta estava eliminada';
+$lang['The %d following tags were deleted'] = 'Les etiquetes següents %d estaven eliminades';
+$lang['Unable to check for upgrade.'] = 'No es pot verificar per actualitzar.';
+$lang['Uninstall'] = 'Desinstal·lar';
+$lang['Use default sort order']='Utilitza l\'ordenació predeterminada  (definida en el fitxer de configuració)';
+$lang['User comments validation'] = 'Validació dels comentaris d\'usuari';
+$lang['Users'] = 'Usuaris';
+$lang['Validate All'] = 'Valida\'ls tots';
+$lang['Validate'] = 'Valida';
+$lang['Validation'] = 'Validació';
+$lang['Version'] = 'Versió';
+
+
+
+
+$lang['Virtual categories movement'] = 'Virtual categories movement';
+$lang['Virtual categories to move'] = 'Virtual categories to move';
+$lang['Virtual category name'] = 'Virtual category name';
+$lang['Webmaster cannot be deleted'] = 'Webmaster cannot be deleted';
+$lang['You are running on development sources, no check possible.'] = 'You are running on development sources, no check possible.';
+$lang['You cannot delete your account'] = "You cannot delete your account";
+$lang['You cannot move a category in its own sub category'] = 'You cannot move a category in its own sub category';
+$lang['You need to confirm deletion'] = 'You need to confirm deletion';
+$lang['add tags'] = 'add tags';
+$lang['adviser'] = 'Adviser';
+$lang['associate to category'] = 'associate to category';
+$lang['associate to group'] = 'associate to group';
+$lang['authorized'] = 'Authorized';
+$lang['cat_add'] = 'Add a virtual category';
+$lang['cat_comments_title'] = 'Authorize users to add comments on selected categories';
+$lang['cat_error_name'] = 'The name of a category should not be empty';
+$lang['cat_lock_title'] = 'Lock categories';
+$lang['cat_private'] = 'Private category';
+$lang['cat_public'] = 'Public category';
+$lang['cat_representant'] = 'Find a new representant by random';
+$lang['cat_security'] = 'Public / Private';
+$lang['cat_status_title'] = 'Manage authorizations for selected categories';
+$lang['cat_upload_title'] = 'Select uploadable categories';
+$lang['cat_virtual_added'] = 'Virtual category added';
+$lang['cat_virtual_deleted'] = 'Virtual category deleted';
+$lang['category'] = 'Category';
+$lang['conf_access'] = 'Tipus d\'accès';
+$lang['conf_comments_title'] = 'Comentaris';
+$lang['conf_confirmation'] = 'Informació de les dades registrades de la base de dades';
+$lang['conf_display'] = 'Visualització predeterminada';
+$lang['conf_history_title'] = 'Historial';
+$lang['conf_gallery_url_error'] = 'La URL de la galeria no es vàlida.';
+$lang['conf_main_title'] = 'Principal';
+$lang['conf_nb_comment_page_error'] = 'El nombre de comentaris d\'una pàgina ha d\'estar entre 5 i 50 inclosos.';
+$lang['config'] = 'Configuració';
+$lang['confirm'] = 'confirma';
+$lang['Date'] = 'Data';
+$lang['delete category'] = 'elimina categoria';
+$lang['dissociate from category'] = 'desassòcia de la categoria';
+$lang['dissociate from group'] = 'desassòcia del grup';
+$lang['edit category permissions'] = 'edita els permisos de la categoria';
+$lang['editcat_confirm'] = 'La informació de la categoria s\'ha actualitat correctament.';
+$lang['editcat_uploadable'] = 'Autoritza càrrega';
+$lang['elements per page'] = 'elements per pàgina';
+$lang['elements'] = 'elements';
+$lang['enabled_high'] = 'Alta definicio habilitat';
+$lang['file'] = 'Fitxer';
+$lang['filesize'] = 'Mida del fitxer';
+$lang['first element added on %s'] = 'primer element afegit a %s';
+$lang['forbidden'] = 'Prohibit';
+$lang['conf_general'] = 'General';
+$lang['global mode'] = 'mode global';
+$lang['group "%s" added'] = 'grup "%s" afegit';
+$lang['group "%s" deleted'] = 'grup "%s" eliminat';
+$lang['group "%s" updated'] = 'grup "%s" actualitzat';
+$lang['group'] = 'grup';
+$lang['group_add_error1'] = 'El nom d\'un grup no pot contenir " o \' o ser buit.';
+$lang['group_add_error2'] = 'Aquest nom ja està en us per un altre grup.';
+$lang['groups'] = 'Grups';
+$lang['instructions'] = 'Instruccions';
+$lang['is_high_disabled'] = '';
+$lang['is_high_enabled'] = 'Alta definició';
+$lang['jump to category'] = 'salta a la categoria';
+$lang['jump to image'] = 'salta a la imatge';
+$lang['leave'] = 'deixa';
+$lang['lock'] = 'Bloqueja';
+$lang['locked'] = 'Bloquejat';
+$lang['manage category elements'] = 'gestiona elements de categoria';
+$lang['manage sub-categories'] = 'gestiona sub-categories';
+$lang['manage'] = 'Gestiona';
+$lang['maximum height'] = 'màxima alçada';
+$lang['maximum width'] = 'màxima amplada';
+$lang['nbm_background_treatment_redirect_second'] = 'El temps d\'execució s\'ha acabat, el tractament ha de continuar [Temps estimat: %d segon].';
+$lang['nbm_background_treatment_redirect_seconds'] = 'El temps d\'execució s\'ha acabat, el tractament ha de continuar [Temps estimat: %d segons].';
+
+
+
+$lang['nbm_break_timeout_list_user'] = 'Prepared time for list of users to send mail is limited. Others users are not listed.';
+$lang['nbm_break_timeout_send_mail'] = 'Time to send mail is limited. Others mails are skipped.';
+$lang['nbm_col_check_user_send_mail'] = 'To send ?';
+$lang['nbm_col_last_send'] = 'Last send';
+
+
+
+$lang['nbm_col_mail'] = 'correu electrònic';
+$lang['nbm_col_user'] = 'Usuari';
+$lang['nbm_complementary_mail_content'] = 'Contingut complementari del correu';
+$lang['nbm_content_byebye'] = 'Fins aviat,';
+$lang['nbm_content_goto_1'] = 'Ves a';
+$lang['nbm_content_hello_1'] = 'Hola';
+$lang['nbm_content_new_elements'] = 'S\'han afegit nous elements';
+$lang['nbm_content_new_elements_single'] = 'sobre';
+$lang['nbm_content_new_elements_between_1'] = 'entre';
+$lang['nbm_content_new_elements_between_2'] = 'i';
+$lang['nbm_content_subscribe_by_admin'] = 'L\'administrador de la web t\'ha subscrit per rebre notificacións per correu electrònic.';
+$lang['nbm_content_subscribe_by_himself'] = 'Us heu subscrit per a rebre notificacións per correu electrònic.';
+$lang['nbm_content_subscribe_link'] = 'Subscriure\'s';
+$lang['nbm_content_problem_contact'] = 'Si trobeu problemes o teniu qüalsevol qüestió, si us plau envieu un missatge a';
+$lang['nbm_content_pb_contact_object'] = '[NBM] Problemes o preguntes';
+$lang['nbm_content_unsubscribe_by_admin'] = 'L\'administrador de la web us ha donat de baixa de rebre notificacions per correu.';
+$lang['nbm_content_unsubscribe_by_himself'] = 'Us heu donat de baixa de rebre notificacions per correu.';
+$lang['nbm_content_click_on'] = ', cliqueu a sobre';
+$lang['nbm_content_unsubscribe_link'] = 'Donar-se de baixa';
+$lang['nbm_info_send_mail_as'] = 'El títol de la galeria s\'utilitzarà amb el valor en blanc';
+$lang['nbm_item_notification'] = 'Notificació';
+$lang['nbm_msg_error_sending_email_to'] = 'Error en enviar correu electrònic a %s [%s].';
+$lang['nbm_msg_mail_sent_to'] = 'Correu electrònic enviat a %s [%s].';
+$lang['nbm_msg_n_mail_sent'] = 's\'ha enviat %d correu electrònic.';
+$lang['nbm_msg_n_mails_sent'] = 's\'han enviat %d correus electrònics.';
+$lang['nbm_msg_n_mail_not_send'] = 'No s\'ha enviat %d correu electrònic.';
+$lang['nbm_msg_n_mails_not_send'] = 'No s\'han enviat %d correus electrònics.';
+$lang['nbm_no_mail_to_send'] = 'No hi ha correus electrònics per enviar.';
+$lang['nbm_no_user_available_to_send_L1'] = 'No hi ha subscriptors per enviar correu.';
+$lang['nbm_no_user_available_to_send_L2'] = 'Els subscriptors es poden llistar (disponible) només si hi ha nous elements per a notificar.';
+$lang['nbm_no_user_available_to_send_L3'] = 'De totes formes només els webmasters poden veure aquesta pestanya i mai els administradors.';
+$lang['nbm_no_user_to send_notifications_by_mail'] = 'No hi ha usuaris per enviar notificacions per correu..';
+$lang['nbm_object_news'] = 'Nous elements afegits';
+$lang['nbm_object_subscribe'] = 'Subscriure per notificar per correu';
+$lang['nbm_object_unsubscribe'] = 'Donar-se de baixa de les notificacions per correu';
+$lang['nbm_param_mode'] = 'Paràmetre';
+$lang['nbm_redirect_msg'] = 'Processant tractament.'."\n\n".'Si us plau, espereu...';
+$lang['nbm_repost_submit'] = 'Continua processant el tractament';
+$lang['nbm_send_complementary_mail_content'] = 'Contingut de correu complementari';
+$lang['nbm_send_detailed_content'] = 'Afegeix contingut detallat';
+$lang['nbm_send_mail_as'] = 'Envia correu com';
+$lang['nbm_send_mail_to_users'] = 'Envia correu als usuaris';
+$lang['nbm_send_mode'] = 'Envia';
+$lang['nbm_send_options'] = 'Opcions';
+$lang['nbm_send_submit'] = 'Envia';
+$lang['nbm_subscribe_col'] = 'Subscrit';
+$lang['nbm_subscribe_mode'] = 'Subscriu';
+$lang['nbm_title_param'] = 'Paràmetres';
+$lang['nbm_title_send'] = 'Seleccioneu destinataris';
+$lang['nbm_title_subscribe'] = 'Subscriu/dóna de baixa usuaris';
+$lang['nbm_unsubscribe_col'] = 'Dóna de baixa';
+$lang['nbm_updated_param_count'] = '%d paràmetre ha estat actualitzat.';
+$lang['nbm_updated_params_count'] = '%d paràmetres han estat actualitzats.';
+$lang['nbm_user_change_enabled_error_on_updated_data_count'] = '%d usuari no estava actualitzat.';
+$lang['nbm_users_change_enabled_error_on_updated_data_count'] = '%d usuaris no estaven actualitzats.';
+$lang['nbm_user_change_enabled_false'] = 'L\'usuari %s [%s] ha estat eliminat de la llista de subscripció.';
+$lang['nbm_user_change_enabled_true'] = 'L\'usuari %s [%s] ha estat afegit a la llista de subscripció.';
+$lang['nbm_user_change_enabled_updated_data_count'] = '%d usuari ha estat actualitzat.';
+$lang['nbm_users_change_enabled_updated_data_count'] = '%d usuaris han estat actualitzats.';
+$lang['nbm_user_not_change_enabled_false'] = 'L\'usuari %s [%s] no ha estat eliminat de la llista de subscripció.';
+$lang['nbm_user_not_change_enabled_true'] = 'L\'usuari %s [%s] no ha estat afegit a la llista de subscripció.';
+$lang['nbm_user_x_added'] = 'S\'ha afegit l\'usuari %s [%s].';
+$lang['nbm_warning_subscribe_unsubscribe'] = 'Avís: en la subscipció o cancelació de la subscripció s\'enviarà un correu als usuaris';
+$lang['nbm_send_html_mail'] = 'Envia correu en format HTML';
+$lang['nbm_send_recent_post_dates'] = 'Inclou una visualització de les imatges recents agrupades per dates';
+$lang['nbm_info_send_recent_post_dates'] = 'Disponible només en format HTML';
+$lang['no_write_access'] = 'accés d\'escriptura no permès';
+$lang['path'] = 'camí';
+$lang['permissions'] = 'Permisos';
+$lang['private'] = 'privat';
+$lang['properties'] = 'Propietats';
+$lang['public'] = 'públic';
+
+
+$lang['purge never used notification feeds'] = 'Purge never used notification feeds';
+$lang['purge sessions'] = 'Purge sessions';
+
+
+$lang['randomly represented'] = 'representació aleatòria';
+$lang['registration_date'] = 'data de registre';
+$lang['remote_site'] = 'Lloc remot';
+$lang['remote_site_clean'] = 'neteja';
+$lang['remote_site_clean_hint'] = 'elimina el fitxer remot listing.xml';
+$lang['remote_site_generate'] = 'genera llistat';
+$lang['remote_site_generate_hint'] = 'genera el fitxer listing.xml al lloc remot';
+$lang['remote_site_local_create'] = 'Crea aquest lloc';
+$lang['remote_site_local_found'] = 'S\'ha trobat un fitxer listing.xml local';
+$lang['remote_site_local_update'] = 'llegeix el fitxer local listing.xml i actualitza';
+$lang['remote_site_test'] = 'test';
+$lang['remote_site_test_hint'] = 'testeja aquest lloc remot';
+$lang['remote_site_uncorrect_url'] = 'La url del lloc remot ha de començar per http o https i només pot contenir caràcters "/", "a-zA-Z0-9", "-" o "_"';
+$lang['remove tags'] = 'elimina etiquetes';
+$lang['repair and optimize database'] = 'Repara i optimitza la base de dades';
+$lang['selection'] = 'selecciona';
+
+
+
+
+$lang['set to'] = 'set to';
+
+
+$lang['singly represented'] = 'representa per separat';
+$lang['site_already_exists'] = 'Aquest lloc ja existeix';
+$lang['site_create'] = 'Crea un nou lloc : (dóna aquesta URL per create_listing_file.php)';
+$lang['site_created'] = 'creat';
+$lang['site_delete'] = 'elimina';
+$lang['site_delete_hint'] = 'elimina aquest lloc i tots els elements adjunts';
+$lang['site_deleted'] = 'eliminat';
+$lang['site_err'] = 'hi ha hagut algun error';
+$lang['site_err_remote_file_not_found'] = 'no s\'ha trobat el fitxer create_listing_file.php del lloc remot';
+$lang['site_local'] = 'Local';
+$lang['site_remote'] = 'Remot';
+$lang['site_synchronize'] = 'sincronitza';
+$lang['site_synchronize_hint'] = 'actualitza la base de dades a partir dels fitxers';
+$lang['status'] = 'estat';
+$lang['storage'] = 'Directori';
+$lang['sub-categories'] = 'sub-categories';
+$lang['synchronize metadata'] = 'sincronitza les metadades';
+$lang['synchronize'] = 'sincronitza';
+$lang['target'] = 'objectiu';
+$lang['thumbnail'] = 'Miniatura';
+$lang['title'] = 'títol';
+$lang['title_categories'] = 'Gestió de categories';
+$lang['title_configuration'] = 'Configuració del Piwigo';
+$lang['title_default'] = 'Administració del Piwigo';
+$lang['title_edit_cat'] = 'Edita una categoria';
+$lang['title_groups'] = 'Gestió de grups';
+$lang['title_liste_users'] = 'Llista d\'usuaris';
+$lang['title_picmod'] = 'Modifica la informació sobre una imatge';
+$lang['title_thumbnails'] = 'Creació de miniatures';
+$lang['title_update'] = 'Sincronització de la base de dades amb fitxers';
+$lang['title_upload'] = 'Imatges pendents per validar';
+$lang['tn_all'] = 'totes';
+$lang['tn_alone_title'] = 'imatges sense miniatura (només jpeg i png)';
+$lang['tn_err_height'] = 'l\'alçada ha de ser un número superior a';
+$lang['tn_err_width'] = 'l\'amplada ha de ser un número superior a';
+$lang['tn_format'] = 'per al format de fitxer';
+$lang['tn_no_missing'] = 'No missing thumbnail';
+$lang['tn_no_support'] = 'Imatge inaccessible o no soportada';
+$lang['tn_params_GD'] = 'versió GD';
+$lang['tn_params_title'] = 'Paràmetres de miniaturització';
+$lang['tn_results_gen_time'] = 'generat en';
+$lang['tn_results_title'] = 'Resultats de la miniaturització';
+$lang['tn_stats'] = 'Estadístiques generals';
+$lang['tn_stats_max'] = 'temps màxim';
+$lang['tn_stats_mean'] = 'temps mitjà';
+$lang['tn_stats_min'] = 'temps mínim';
+$lang['tn_stats_nb'] = 'número d\'imatges miniaturitzades';
+$lang['tn_stats_total'] = 'temps total';
+$lang['tn_thisformat'] = 'per aquest format de fitxer';
+$lang['unit mode'] = 'mode unit';
+$lang['unlocked'] = 'Desbloquejat';
+$lang['unset'] = 'no definit';
+$lang['up'] = 'Mou amunt';
+$lang['update categories informations'] = 'Actualitza la informació de les categories';
+$lang['update images informations'] = 'Actualitza la informació de les imatges';
+$lang['update'] = 'Sincronitza';
+$lang['update_cats_subset'] = 'reduce to single existing categories';
+$lang['update_default_title'] = 'Escolliu una opció';
+$lang['update_display_info'] = 'mostra la informació máxima (categories i elements afegits i eliminades)';
+$lang['update_err_pwg_version_differs'] = 'La versió de Piwigo difereix amb la del lloc remot';
+$lang['update_err_pwg_version_differs_info'] = 'La versió de create_listing_file.php del lloc remot i  Piwigo ha de ser el mateix';
+$lang['update_err_remote_listing_not_found'] = 'El fitxer listing.xml no s\'ha trobat';
+$lang['update_err_remote_listing_not_found_info'] = 'No s\'ha trobat el fitxer listing.xml al lloc remot. Aquest fitxer es genera escollint l\'ordre "genera llistat" a la Gestió del lloc';
+$lang['update_error_list_title'] = 'Llista d\'errors';
+$lang['update_errors_caption'] = 'Títol de l\'error';
+$lang['update_infos_title'] = 'Informació detallada';
+$lang['update_missing_file_or_dir'] = 'Error de lectura del Fitxer/directori';
+$lang['update_missing_file_or_dir_info'] = 'No es pot accedir al fitxer o directori (potser no existeix o l\'accès està denegat)';
+
+
+
+$lang['update_missing_tn_info'] = 'a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the category directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :';
+
+
+
+$lang['update_missing_tn_short'] = 'falta la miniatura';
+$lang['update_nb_del_categories'] = 'categories eliminades de la base de dades';
+$lang['update_nb_del_elements'] = 'elements eliminats de la base de dades';
+$lang['update_nb_elements_metadata_available'] = 'imatges candidates per la sincronització de metadades';
+$lang['update_nb_elements_metadata_sync'] = 'elements d\'informació sincronitzats amb fitxers de metadades';
+$lang['update_nb_errors'] = 'errors durant la sincronització';
+$lang['update_nb_new_categories'] = 'categories afegides a la base de dades';
+$lang['update_nb_new_elements'] = 'elements afegits a la base de dades';
+$lang['update_nb_upd_elements'] = 'elements actualitzats de la base de dades';
+$lang['update_part_research'] = 'Cerca noves imatges en els directoris';
+$lang['update_research_added'] = 'afegides';
+$lang['update_research_deleted'] = 'eliminades';
+$lang['update_result_metadata'] = 'Resultats de la sincronització de les metadades';
+$lang['update_simulate'] = 'realitza només una simulació (no es farà cap canvi a la base de dades)';
+$lang['update_simulation_title'] = '[Simulació]';
+$lang['update_sync_all'] = 'directoris + fitxers';
+$lang['update_sync_dirs'] = 'només directoris';
+$lang['update_sync_files'] = 'sincronitza l\'estructura de fitxers amb la base de dades';
+$lang['update_sync_metadata'] = 'sincronitza els fitxers de metadades amb els elements d\'informació de la base de dades';
+$lang['update_sync_metadata_all'] = 'també els elements ja sincronitzats';
+$lang['update_used_metadata'] = 'Metadades utilitzades';
+$lang['update_wrong_dirname_info'] = 'El nom dels directoris i fitxers ha de estar composat per lletres, números, "-", "_" o "."';
+$lang['update_wrong_dirname_short'] = 'nom de fitxer erroni';
+$lang['upload'] = 'Càrrega';
+$lang['user "%s" added'] = 's\'ha afegit l\'usuari "%s"';
+$lang['user_status'] = 'Estat de l\'usuari';
+$lang['user_status_admin'] = 'Administrador';
+$lang['user_status_generic'] = 'Genèric';
+$lang['user_status_guest'] = 'Invitat';
+$lang['user_status_normal'] = 'Usuari';
+$lang['user_status_webmaster'] = 'Webmaster';
+$lang['username'] = 'nom d\'usuari';
+$lang['users'] = 'Usuaris';
+$lang['virtual_category'] = 'Categoria virtual';
+$lang['waiting'] = 'S\'està esperant';
+$lang['is_default_group'] = 'predeterminat';
+$lang['toggle_is_default_group'] = 'Commuta la propietat \'grup predeterminat\'';
+$lang['Advanced_features'] = 'Funcions avançades';
+$lang['Elements_not_linked'] = 'No s\'han enllaçat elements';
+$lang['special_admin_menu'] = 'Especials';
+$lang['Duplicates'] = 'Fitxers amb el mateix nom en més d\'una categoria física';
+$lang['Overall'] = 'Global';
+$lang['Year'] = 'Any';
+$lang['Month'] = 'Mes';
+$lang['Day'] = 'Dia';
+$lang['Pages seen'] = 'Pàgines vistes';
+$lang['Pictures'] = 'Imatges';
+$lang['time'] = 'Hora';
+$lang['user'] = 'Usuari';
+$lang['IP'] = 'IP';
+$lang['image'] = 'Element';
+$lang['section'] = 'Secció';
+$lang['tags'] = 'Etiquetes';
+$lang['conf_history_guest'] = 'Desa la pàgina de visites dels visitants';
+$lang['conf_history_user'] = 'Desa la pàgina de visites dels usuaris';
+$lang['conf_history_admin'] = 'Desa la pàgina de visites dels administradors';
+$lang['cat_options_title'] = 'Propietats';
+$lang['An information email was sent to group "%s"'] = 'S\'ha enviat al grup "%s" un correu electrònic informatiu';
+$lang['Send an information email to group members'] = 'Envia un correu electrònic informatiu als membres del grup';
+$lang['Group'] = 'Grup';
+$lang['[%s] Come to visit the category %s'] = '[%s] Veniu a visitar la categoria %s';
+$lang['Hello,'] = 'Hola,';
+$lang['See you soon.'] = 'Fins aviat.';
+$lang['Come to discover the category:'] = 'Veniu a descobrir la categoria:';
+$lang['mail_content'] = 'Contingut del correu';
+$lang['none'] = 'cap';
+$lang['high'] = 'alt';
+$lang['other'] = 'altre';
+$lang['Element type'] = 'Tipus d\'element';
+$lang['User'] = 'Usuari';
+$lang['Image id'] = 'Id d\'imatge';
+$lang['Summary'] = 'Resum';
+$lang['%d line filtered'] = '%d línia filtrada';
+$lang['%d lines filtered'] = '%d línies filtrades';
+$lang['%d guest'] = '%d visitant';
+$lang['%d guests'] = '%d visitants';
+$lang['Hour'] = 'Hora';
+$lang['is_the_guest'] = 'invitat';
+$lang['is_the_default'] = 'valors predeterminats';
+$lang['High filesize'] = 'High filesize';
+// --------- Starting below: New or revised $lang ---- from version 1.7.1
+$lang['Guest cannot be deleted'] = 'Visitant no es pot eliminar';
+$lang['Default user cannot be deleted'] = 'l\'usuari predeterminat no es pot eliminar';
+$lang['purge history detail'] = 'Purga l\'historial del detall';
+$lang['purge history summary'] = 'Purga l\'historial del resum';
+$lang['c13y_title'] = 'Comprova la integritat';
+$lang['c13y_Anomaly'] = 'Anomalia';
+$lang['c13y_Correction'] = 'Correcció';
+$lang['c13y_Automatic_correction'] = 'Correció automàtica';
+$lang['c13y_Impossible_automatic_correction'] = 'No es possible la correcció automàtica';
+$lang['c13y_Correction_applied_success'] = 'Correcció aplicada amb èxit';
+$lang['c13y_Correction_applied_error'] = 'Correcció applicada amb errors';
+$lang['c13y_anomaly_count'] = 'S\'ha detectat %d anomalia.';
+$lang['c13y_anomalies_count'] = 'S\'han detectat %d anomalies.';
+$lang['c13y_anomaly_corrected_count'] = 'S\'ha corregit %d anomalia.';
+$lang['c13y_anomalies_corrected_count'] = 'S\'han corregit %d anomalies.';
+$lang['c13y_anomaly_not_corrected_count'] = 'No s\'ha corregit d% anomala.';
+$lang['c13y_anomalies_not_corrected_count'] = 'No s\'han corregit %d anomalies.';
+$lang['c13y_more_info'] = 'Aneu a %s o %s per a més informació';
+$lang['c13y_more_info_forum'] = 'el fòrum';
+$lang['c13y_more_info_wiki'] = 'la wiki';
+$lang['c13y_exif_anomaly'] = '%s valor no es el fitxer correcte ja que exif no és sorportat';
+$lang['c13y_exif_correction'] = '%s s\'ha d\'establir a fals al fitxer local/config/config.inc.php';
+$lang['c13y_guest_non_existent'] = 'No existeix l\'usuari principal "guest"';
+$lang['c13y_bad_guest_status'] = 'L\'estat de l\'usuari principal "guest" és incorrecte';
+$lang['c13y_default_non_existent'] = 'L\'usuari predeterminat no existeix';
+$lang['c13y_webmaster_non_existent'] = 'El principal usuari "webmaster" no existeix';
+$lang['c13y_bad_webmaster_status'] = 'L\'estat de l\'usuari principal "webmaster" és incorrecte';
+
+
+$lang['c13y_user_created'] = 'S\'ha creat l\'usuari "%s" amb contrasenya "%s"';
+$lang['c13y_user_status_updated'] = 'S\'ha actualitzat l\'estat de l\'usuari "%s"';
+$lang['add new elements to caddie'] = 'afegeix nous elements al carret';
+// --------- Starting below: New or revised $lang ---- from Butterfly
+$lang['no_display_thumbnail'] = 'Sense visualització';
+$lang['display_thumbnail_classic'] = 'Visualització clàssica';
+$lang['display_thumbnail_hoverbox'] = 'Visualització Hoverbox';
+$lang['Thumbnails'] = 'Miniatures';
+$lang['obligatory_user_mail_address'] = 'L\'adreça de correu és obligatòria per a tots els usuaris';
+$lang['Minimum privacy level'] = 'Nivell mínim de privacitat';
+$lang['Privacy level'] = 'Nivell de privacitat';
+$lang['Level 0'] = '---';
+$lang['Level 1'] = 'Contactes';
+$lang['Level 2'] = 'Amics';
+$lang['Level 4'] = 'Família';
+$lang['Level 8'] = 'Admins';
+$lang['c13y_maintenance'] = 'Reinicia la comprovació de la integritat';
+$lang['Check all'] = 'Marca-ho tot';
+$lang['Uncheck all'] = 'Desmarca-ho tot';
+$lang['c13y_check_auto'] = 'Comprova les correccions automàtiques';
+$lang['c13y_submit_correction'] = 'Aplica les correccions seleccionades';
+$lang['c13y_submit_ignore'] = 'Ignora les anomalies seleccionades';
+$lang['c13y_submit_refresh'] = 'Refresca';
+$lang['c13y_ignore_msg1'] = 'L\'anomalia serà ignorada fins a la següent versió de l\'aplicació';
+
+$lang['c13y_ignore_msg2'] = 'Correction the anomaly will cancel the fact that it\'s ignored';
+
+$lang['c13y_anomaly_ignored_count'] = 'S\'ha ignorat l\'anomalia %d.';
+$lang['c13y_anomalies_ignored_count'] = 'S\'han ignorat les anomalies %d.';
+$lang['plugins_need_update'] = 'Connectors que necessiten actualitzar-se';
+$lang['plugins_dontneed_update'] = 'Connectors al dia';
+$lang['plugins_cant_check'] = 'Versions dels plugins que no s\'han pogut comprovar';
+$lang['plugins_actual_version'] = 'Versió<br>actual';
+$lang['plugins_new_version'] = 'Versió<br>disponible';
+$lang['plugins_auto_update'] = 'Actualització automàtica';
+$lang['plugins_auto_install'] = 'Instal·lació automàtica';
+$lang['plugins_download'] = 'Descarrega fitxer';
+$lang['plugins_tab_list'] = 'Llista de connectors';
+$lang['plugins_tab_update'] = 'Comprova les actualitzacións';
+$lang['plugins_tab_new'] = 'Altres connectors';
+$lang['plugins_revisions'] = 'Últimes modificacions';
+$lang['plugins_delete'] = 'Elimina';
+$lang['plugins_confirm_delete'] = 'Esteu segur que vols eliminar aquest connector?';
+$lang['plugins_confirm_install'] = 'Esteu segur que voleu instal·lar aquest connector?';
+$lang['plugins_confirm_upgrade'] = 'Esteu segur que voleu instal·lar aquesta actualització? Heu de verificar si aquesta versió no necessita ser desinstal·lada..';
+$lang['plugins_upgrade_ok'] = '%s ha estat actualitzat correctament.';
+$lang['plugins_install_ok'] = 'El connector s\'ha copiat correctament';
+$lang['plugins_install_need_activate'] = 'Heu d\'anar a la llista de connectors instal·lats i activar-lo.';
+$lang['plugins_temp_path_error'] = 'No es pot crear el fitxer temporal.';
+$lang['plugins_dl_archive_error'] = 'No es pot descarregar l\'arxiu.';
+$lang['plugins_archive_error'] = 'No es pot llegir o extreure l\'arxiu.';
+$lang['plugins_extract_error'] = 'Hi ha hagut un error durant l\'extracció (%s).';
+$lang['plugins_check_chmod'] = 'Si us plau reviseu els permisos de la carpeta "plugins" i les seves subcarpetes (CHMOD).';
+
+
+
+
+
+
+$lang['plugins_server_error'] = 'No es pot conectar al servidor.';
+$lang['Purge compiled templates'] = 'Elimina les plantilles compilades';
+$lang['Caddie is currently empty'] = 'Actualment el carret està buit';
+$lang['conf_upload_title'] = 'Penja';
+$lang['Show upload link every time'] = 'Mostra l\'enllaç de penjar cada vegada';
+$lang['User access level to upload'] = 'Nivell d\'accés d\'usuari per penjar';
+$lang['ACCESS_0'] = 'Lliure accés';
+$lang['ACCESS_1'] = 'Accés a tothom';
+$lang['ACCESS_2'] = 'Accés als qui estan subscripts';
+$lang['ACCESS_3'] = 'Accés als administradors';
+$lang['ACCESS_4'] = 'Accés als webmasters';
+$lang['ACCESS_5'] = 'Sense accés';
+$lang['DEMO'] = 'Demo';
+$lang['HOME'] = 'Inici de Piwigo';
+$lang['FORUM'] = 'Soport';
+$lang['BUGS'] = 'Errors';
+$lang['EXTENSIONS'] = 'Extensions';
+$lang['WIKI / DOC'] = 'Documentació';
+$lang['A new version of Piwigo is available.'] = 'Hi ha una nova versió de Piwigo disponible.';
+$lang['Piwigo Administration'] = 'Administració de Piwigo';
+$lang['Piwigo version'] = 'Versió de Piwigo';
+$lang['You are running the latest version of Piwigo.'] = 'Esteu executant l\'última versió de Piwigo.';
+$lang['c13y_version_anomaly'] = 'La versió instal·lada de %s [%s] no és compatible amb la versió requerida [%s]';
+$lang['c13y_version_correction'] = 'Necessiteu actualitzar el vostre sistema per tenir totes les funcionalitats de l\'aplicació, sinó l\'aplicació no funcionará correctament, o completament.';
+$lang['Deleted on'] = 'Eliminada el';
+$lang['Last hit'] =  'Última visualització';
+$lang['Hits'] = 'Visualitzacions';
+$lang['GD library is missing'] = 'No es troba la llibreria GD';
+$lang['conf_extents'] = 'Plantilles';
+
+
+$lang['extend_for_templates'] = 'Extend for templates';
+$lang['Replacement of original templates'] = 'Replacement of original templates by customized templates from template-extension subfolder';
+$lang['Replacers'] = 'Replacers (customized templates)';
+$lang['Original templates'] = 'Plantilles originals';
+$lang['Optional URL keyword'] = 'Optional URL keyword';
+$lang['Templates recorded.'] = 'Templates configuration has been recorded.';
+$lang['Optimizations completed'] = 'All optimizations have been successfully completed.';
+$lang['Optimizations errors'] = 'Optimizations have been completed with some errors.';
+$lang['delete this comment'] = 'elimina aquest comentari';
+$lang['link_info_image'] = 'Modifica la informació';
+$lang['edit category informations'] = 'edita la informació de la categoria';
+$lang['nothing'] = 'res';
+$lang['overrides existing values with empty ones'] = 'overrides existing values with empty ones';
+$lang['manage image ranks'] = 'gestiona els rànquings de les imatges';
+$lang['Manage image ranks'] = 'Gestiona els rànquings de les imatges';
+$lang['Edit ranks'] = 'Edita els rànquings';
+$lang['No element in this category'] = 'No hi ha cap element en aquesta categoria';
+$lang['Images manual order was saved'] = 'S\'ha guardat l\'ordre manual de les imatges';
+$lang['ranks'] = 'rànquings';
+$lang['By rank'] = 'Per rànquing';
+$lang['Manual order'] = 'Ordre manual';
+$lang['Drag to re-order'] = 'Drag to re-order';
+$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'Unable to retrieve server informations since allow_url_fopen is disabled.';
+$lang['Quick Local Synchronization'] = 'Quick Local Synchronization';
+$lang['No photo can be deleted'] = 'No es pot eliminar cap foto';
+$lang['Delete selected photos'] = 'S\'han eliminat totes les fotos';
+$lang['%d photo was deleted'] = 'La foto %d s\'ha eliminat';
+$lang['%d photos were deleted'] = 'S\'han eliminat les fotos %d';
+$lang['Downloads'] = 'Baixades';
+$lang['Released on'] = 'Versió del ';
+$lang['Number of downloads'] = 'Número de baixades';
+// --------- Starting below: New or revised $lang ---- from Colibri
+$lang['Piwigo Announcements Newsletter'] = 'Piwigo Announcements Newsletter';
+$lang['Subscribe to Piwigo Announcements Newsletter'] = 'Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.';
+$lang['Subscribe %s'] = 'Subscribe %s';
+$lang['Subscribe %s to Piwigo Announcements Newsletter'] = 'Subscribe %s to Piwigo Announcements Newsletter';
+$lang['Purge search history'] = 'Elimina l\'historial de cerca';
+$lang['Hide'] = 'Hide';
+$lang['Password is missing'] = 'Falta la contrasenya. Si us plau introduïu la contrasenya.';
+$lang['Password confirmation is missing'] = 'Falta la confirmació de la contrasenya. Si us plau introduïu la confirmació de la contrasenya.';
+$lang['Email address is missing'] = 'Falta l\'adreça de correu. Si us plau especifiqueu una adreça de correu.';
+$lang['Password confirmation error'] = 'Error en la confirmació de la contrasenya.';
+$lang['Allow users to edit theirs owns comments'] = 'Permetre als usuaris l\'edició dels seus propis comentaris';
+$lang['Allow users to delete theirs owns comments'] = 'Permetre als usuaris l\'eliminació dels seus propis comentaris';
+$lang['Email administrators when a comment is modified'] = 'Enviar un correu electrònic als administradors quan es modifiqui un comentari';
+$lang['Email administrators when a comment is deleted'] = 'Enviar un correu electrònic als administradors quan s\'afegeixi un comentari';
+$lang['Cannot delete the old permalink !'] = 'No es pot eliminar l\'antic enllaç permanent !';
+$lang['Deleted on'] = 'Eliminat el';
+$lang['Last hit'] = 'Última visita';
+$lang['Hit'] = 'Visita';
+
+$lang['Tools'] = "Eines";
+$lang['Photos'] = "Fotos";
+$lang['Themes'] = "Temes";
+$lang['Instructions to use Piwigo'] = "Instruccions per utilitzar Piwigo";
+$lang['Order alphanumerically'] = "Ordena alfabéticament";
+$lang['Order alphanumerically reverse'] = "Ordena alfabéticament descendentment";
+$lang['Installed Themes'] = "Temes instal·lats";
+$lang['Add New Theme'] = "Afegeix un nou tema";
+
+$lang['Forbid this theme to users'] = "Prohibir aquest tema als usuaris";
+$lang['Set as default theme for unregistered and new users'] = "Col·locar el tema com a predeterminat per a tots que no es registren i per als nous usuaris";
+
+$lang['Order of menubar items has been updated successfully.'] = 'L\'ordre dels els ítems de la barra del menú s\'ha actualitzat amb éxit.';
+?>
